View Issue Details

IDProjectCategoryView StatusLast Update
0005627KCleanerBugpublic2019-08-29 23:29
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.4 
Summary0005627: Update ICS library to 8.62 and OpenSSL to 1.1.1c
DescriptionUpdate ICS library to 8.62 and OpenSSL to 1.1.1c
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-08 22:02 Kyle_Katarn New Issue
2019-08-08 22:02 Kyle_Katarn Issue generated from: 0005626
2019-08-08 22:02 Kyle_Katarn Issue cloned: 0005628
2019-08-25 15:17 Kyle_Katarn Category Refactoring => Bug
2019-08-25 15:17 Kyle_Katarn Summary Update ICS library to 8.61 and OpenSSL to 1.1.1c => Update ICS library to 8.62 and OpenSSL to 1.1.1c
2019-08-25 15:17 Kyle_Katarn Description Updated View Revisions
2019-08-29 23:29 Kyle_Katarn Status assigned => resolved
2019-08-29 23:29 Kyle_Katarn Resolution open => fixed
2019-08-29 23:29 Kyle_Katarn Fixed in Version => 3.6.4